Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Please help me ,Unable to upgrade !!!
Author Message
chaolong Offline
Expired VIP Member
**

Posts: 24
Joined: Nov 2013
Reputation: 0
Version: 1.4.1.114
Post: #1
Please help me ,Unable to upgrade !!!

Please help me, I can't upgrade to 1.4.2.134.1b,
I all use 2003 system . Please help me, thank you very much .
(This post was last modified: 05-10-2015 07:43 AM by chaolong.)
05-10-2015 06:33 AM
Find all posts by this user Quote this message in a reply
hcetigol Offline
WTS adena on NCWest
**

Posts: 258
Joined: Aug 2012
Reputation: 25
Version: 1.4.2.142
Post: #2
RE: Please help me ,Unable to upgrade !!!

mb you need 1.4.2.134.1b?
05-10-2015 07:36 AM
Find all posts by this user Quote this message in a reply
chaolong Offline
Expired VIP Member
**

Posts: 24
Joined: Nov 2013
Reputation: 0
Version: 1.4.1.114
Post: #3
RE: Please help me ,Unable to upgrade !!!

yes,because i 2003 system, so there is no way to update, without any hints.
05-10-2015 07:42 AM
Find all posts by this user Quote this message in a reply
Botingstone Offline
Expired VIP Member
**

Posts: 137
Joined: Mar 2015
Reputation: 7
Version: 1.4.2.142
Post: #4
RE: Please help me ,Unable to upgrade !!!

(05-10-2015 06:33 AM)chaolong Wrote:  Please help me, I can't upgrade to 1.4.2.134.1b,
I all use 2003 system . Please help me, thank you very much .

dude close l2, open tower and use function
downgrade / update. on that case write 1.4.2.134.1b
and push proces.

gl to use tower now
05-10-2015 07:45 AM
Find all posts by this user Quote this message in a reply
chaolong Offline
Expired VIP Member
**

Posts: 24
Joined: Nov 2013
Reputation: 0
Version: 1.4.1.114
Post: #5
RE: Please help me ,Unable to upgrade !!!

2003 system cannot be used, all computer tip:


Attached File(s) Thumbnail(s)
   
05-10-2015 07:55 AM
Find all posts by this user Quote this message in a reply
Botingstone Offline
Expired VIP Member
**

Posts: 137
Joined: Mar 2015
Reputation: 7
Version: 1.4.2.142
Post: #6
RE: Please help me ,Unable to upgrade !!!

(05-10-2015 07:55 AM)chaolong Wrote:  2003 system cannot be used, all computer tip:


you should rename l2.bin to l2.exe and if you post and error post it on english so then i can help you Big Grin i see you already have updated to the last beta version tower. so what dont work ?
(This post was last modified: 05-10-2015 09:47 AM by Botingstone.)
05-10-2015 09:45 AM
Find all posts by this user Quote this message in a reply
chaolong Offline
Expired VIP Member
**

Posts: 24
Joined: Nov 2013
Reputation: 0
Version: 1.4.1.114
Post: #7
RE: Please help me ,Unable to upgrade !!!

Error in LoadLibraryA, code: 127, msg: Can't find a specified program .
,arg1: D:\L2\libs
05-10-2015 10:18 AM
Find all posts by this user Quote this message in a reply
Fox Away
Fraka-kaka-kaka-kaka-kow!
******

Posts: 5,635
Joined: Oct 2011
Reputation: -6666548
Version: 1.4.2.142
Post: #8
RE: Please help me ,Unable to upgrade !!!

go in l2tower folder and find folder "libs" now move it back to D:\L2

Try to read the error and do what it says


G2A is a fantastic web-store where you can buy games cheap (40%+ Discounts!)
[Image: uaFndGu.gif]
(This post was last modified: 05-10-2015 18:30 PM by Fox.)
05-10-2015 18:30 PM
Visit this user's website Find all posts by this user Quote this message in a reply
LordCha0S Offline
Expired VIP Member
**

Posts: 3
Joined: Aug 2013
Reputation: 0
Version: 1.4.2.138
Post: #9
RE: Please help me ,Unable to upgrade !!!

Can anyone pls post a link for new ddl file? thx
05-11-2015 01:32 AM
Find all posts by this user Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Information upgrade/downgrade problem. kubapan12 6 2,162 06-02-2015 03:38 AM
Last Post: AlexQNY38
  problem with upgrade to beta sasuto666 2 1,317 05-23-2015 10:02 AM
Last Post: Archerakosss
  Unable update, please help me. chaolong 0 870 10-09-2014 08:24 AM
Last Post: chaolong
  Unable to Connect to remote server oying24 8 3,839 09-20-2014 19:12 PM
Last Post: hcetigol
  Should I upgrade? buzika 5 1,609 09-13-2014 02:22 AM
Last Post: buzika
  How do I upgrade to VIP Help! jamesisawesom 0 761 07-29-2014 16:41 PM
Last Post: jamesisawesom
  Unable to find EasyHook kenshinla 0 804 05-14-2014 16:06 PM
Last Post: kenshinla
  Upgrade/Downgrade not possible Steelrider 5 1,918 01-30-2014 07:29 AM
Last Post: Steelrider
Exclamation How to Upgrade Tower version? xavalier 0 1,735 12-14-2013 03:36 AM
Last Post: xavalier
Question unable to try out l2 Tower botas 7 4,734 06-29-2013 19:49 PM
Last Post: ClockMan



User(s) browsing this thread: 1 Guest(s)